#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-CELpDK5aMD99SwpYZpnbOK
key: trifecta-1.7.1.1-CELpDK5aMD99SwpYZpnbOK
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 2ccbda8913a543e9a8f6e266a61cab6e
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-CELpDK5aMD99SwpYZpnbOK
depends:
    ansi-wl-pprint-0.6.8.2-7B8xc0qlXvTAz6Bn23TdpB
    ansi-terminal-0.8.0.4-Ll5nsATqQAoCUSOmfm7Ux8 array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-FmfwpzpXQsq7GmIv8JjDhb
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    charset-0.3.7.1-IwB5J6KggFoC5pU00VzwJk
    comonad-5.0.4-8lc13BxmsJdJWnAIQnOnYu containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-Iq4vkV46zPJAkKpg70fgU4
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.17-Jl3rxJOpxBgAImtpk31J8b mtl-2.2.2
    parsers-0.12.9-DmsOdcTJIAFEqSnulRBDU2
    profunctors-5.3-BNy5KmCLmwQ8MDQAfwHl2C
    reducers-3.12.3-4DZimwnk60GDieNf7oZTLd transformers-0.5.5.0
    unordered-containers-0.2.9.0-FkHC8tkjGhFEq6gcD4EsVo
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-7B8xc0qlXvTAz6Bn23TdpB=3f10b2698b6bc7ef56b046a5e3421105
             ansi-terminal-0.8.0.4-Ll5nsATqQAoCUSOmfm7Ux8=60434811d26166e1bacacf0138207cc4
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-FmfwpzpXQsq7GmIv8JjDhb=2c2835e3735f87593e47c8a0635b0735
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             charset-0.3.7.1-IwB5J6KggFoC5pU00VzwJk=2c8cea916ec22bc08b969b1115b93f16
             comonad-5.0.4-8lc13BxmsJdJWnAIQnOnYu=b0382dc2b4565a0d80e5df0557fcccdc
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             fingertree-0.1.4.1-Iq4vkV46zPJAkKpg70fgU4=54305f021cdc336500ef3a779ceb89ba
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             lens-4.17-Jl3rxJOpxBgAImtpk31J8b=ffcabe526701fd7464c499736e21ef25
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsers-0.12.9-DmsOdcTJIAFEqSnulRBDU2=b284e684b640d8fa68872010a634d735
             profunctors-5.3-BNy5KmCLmwQ8MDQAfwHl2C=e4f2bee3f33f660ebdf77ad76ead94c3
             reducers-3.12.3-4DZimwnk60GDieNf7oZTLd=5d88932e4e4ffda582961847255aa649
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             unordered-containers-0.2.9.0-FkHC8tkjGhFEq6gcD4EsVo=64a561e4e9a96e6da50de53181f89cb1
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

